@charset "utf-8";

/*　Mobile View 〜 480px */

/*------------------------------------------------------------
	CHARM - Beauty Salon
------------------------------------------------------------*/

h1 {
	display: inline-block;
	font-size:4rem;
	line-height: 1;
	color: #1d1d1d;
	letter-spacing: 3px;
	margin-bottom: 5px;
	z-index: 10;
}


h2 {
	max-width: 280px;
	font-size:1.2rem;
	font-weight: 300;
	line-height: 2;
	text-align: justify;
	z-index: 10;
	
}

h6 {
	font-size: 1.3rem;
	margin-bottom: 5px;
}


/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/

header {
	width:100%;
	height:60px;
	position:fixed; 
	top:0;
	z-index:100;
}

#innerHead {
	width:96%;
	margin:0 auto;
}

#innerHead p#siteID a {
	display: block;
	background: url(../img/logo_blk.svg) left top no-repeat;
    background-size: contain;
    width: 130px;
    height: 29px;
    text-indent: -9999px;
    position: absolute;
    top: 15.5px;
    left: 4%;
}

#innerHead nav#gNavi,
ul#snsLink {
	display: none;
}


#innerHead form {
	position: absolute;
	top: 15.5px;
	right: 60px;
}



.customSelect { 
/* This is the default class that is used */
/* Put whatever custom styles you want here */
	background:url(../../index.html) left top no-repeat;
	width:60px;
	height:25px;
	line-height: 25px;
	color:#232323;
	box-sizing:border-box;
}


.customSelect:after {
	content: '\f0ac';
	font-size: 1.3rem;
	font-family: 'fontawesome';
	position: absolute;
	top: 1px;
	left: 12px;
} 


.customSelect.customSelectHover {
/* Styles for when the select box is hovered */
}

.customSelect.customSelectOpen {
/* Styles for when the select box is open */
}

.customSelect.customSelectFocus {
/* Styles for when the select box is in focus */
}

.customSelectInner {
/* You can style the inner box too */
	font-size:1.2rem;
	padding:1px 0 0 30px;
	width: 70px!important;
}

.mySelectBoxClass {
	border: none;
	cursor: pointer;
	
}

.mySelectBoxClass option {
	font-size: 12px;
	padding: 5px;
	background: #eee;
	cursor: pointer;	
}

/*------------------------------------------------------------
	ナビゲーション
------------------------------------------------------------*/

p.menuBtn a {
	color: #000;
	text-align: center;
	position: absolute;
	font-size: 2rem;
	top: 12px;
	right: 5%;
	line-height: 1.3;
	text-decoration: none;
}

p.menuBtn a i {
	margin: 0;
}

p.menuBtn span {
	display: block;
	font-size: 0.8rem;
}


div.remodal {
	background: #f9f9f9;
    padding: 30px 40px 25px;
}

div.remodal img {
	width: 100px;
	height: auto;
	margin: 0 auto 25px;
}

div.remodal div {
	width: 100%;
	margin-bottom: 10px;
}

div.remodal div:last-child {
	margin-bottom: 20px;
}

div.remodal div a {
	display: block;
	width: 100%;
	font-size: 1.3rem;
	color: #fff;
	text-decoration: none;
	position: relative;
}

div.remodal div a:after {
	content: '\f105';
	font-family: 'fontawesome';
	position: absolute;
	top: 0;
	right: 20px;
}

div.remodal ul li {
	width: 33.333%;
	float: left;
}

div.remodal ul li a {
	font-size: 1rem;
	line-height: 2.4;
	text-decoration: none;
}


/*------------------------------------------------------------
	コンテンツ：レイアウト
------------------------------------------------------------*/

#wrapper:before {
    background:linear-gradient(to top right, rgba(230,234,233,0) 50%, #E6EAE9 50%) no-repeat top left/100% 100%;
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 80%;
	height: calc(100vh - 0px);
    z-index: -10;
}

div.container {
	width:100%;
	margin:0 auto;
	padding: 10px 0 20px;
}

div.container div.contents {
	width:100%;
	margin:0 auto;
	padding: 0 6%;
	position:relative;
}

section {
	display:flex;
	flex-wrap:wrap;
	display: -webkit-flex; /*古いブラウザ用*/
	-webkit-flex-wrap: wrap;/*古いブラウザ用*/
}

/*テンプレ用 仮設定*/
.grid {
	margin-bottom:10px;
	/*↓2行 テンプレ判別用 実際には不要*/
	min-height:100px;
}


.bgBlk {
	background: #2d2d2d;
}


/*------------------------------------------------------------
	メインビジュアル
------------------------------------------------------------*/

main {
	width: 100%;
	height: calc(100vh - 90px);
	margin: 80px auto 0;
	position: relative;
}

main:after {
    background: #D5E0E5;
    content: '';
    width: 50%;
    height: 160px;
    position: absolute;
    left: 1.5%;
    bottom: 36.5vh;
    z-index: -10;
}

div.mainInner {
	width: 92%;
	margin: -25px auto 0;
	padding-left: 5px;
}

main div.imgHolder {
	width: 92%;
	height: 45vh;
	margin: 0 auto;
}

main div.imgHolder figure {
	width: 100%;
	height: 45vh;
}




/*------------------------------------------------------------
	パンくず
------------------------------------------------------------*/

ul.breadcrumb {
	margin-bottom:20px;
}

ul.breadcrumb li {
	float:left;
}

ul.breadcrumb li:after {
	content:">";
	margin:0 1em;
}

ul.breadcrumb li:last-child:after {
	content: none;
}

/*------------------------------------------------------------
	RESPONSIVE GRID
------------------------------------------------------------*/

.fullwidth,
.oneHalf,
.oneThird,
.oneThirdLeft,
.oneThirdRight,
.twoThirdLeft,
.twoThirdRight,
.twoFifthLeft,
.twoFifthRight,
.threeFifthLeft,
.threeFifthRight {
	width:100%;
}

.oneFourth,
.oneFifth {
	width:48%;
	margin-right:4%;
}

.oneFourth:nth-child(2n),
.oneFifth:nth-child(2n) {
	margin-right:0;
}

/*------------------------------------------------------------
	2カラム（サイドナビ有り）
------------------------------------------------------------*/

div#sideLeft,
div#sideRight {
	display:none;
	/*↓2行 テンプレ判別用 実際には不要*/
	background:#3BC9B4;
}

div#mainLeft,
div#mainRight {
	width:100%;
	/*↓2行 テンプレ判別用 実際には不要*/
	background:#DBD2F0;
}




/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/

footer {
	background: #1d1d1d;
	color: #fff;
	width:100%;
	padding-bottom:40px;
	text-align: center;
}

footer div.footInner {
	width:92%;
	margin:0 auto;
	overflow:hidden;
}

footer div.footInner div.oneFourth:last-of-type {
	width: 100%;
}

footer div.footInner a {
	text-decoration: none;
}

footer div.footInner a:hover {
	text-decoration: underline;
}

footer div.footInner img.logo {
	width: 180px;
	height: auto;
	margin: 40px auto 35px;
}

footer div.footInner p {
	font-size: 1.1rem;
}

footer div.footInner dl dt {
	font-size:1rem;
}

footer div.footInner dl dd {
	font-size:1rem;
}

footer div.footInner ul.socialLinks {
	text-align: center;
	margin:0 auto 15px;
}

footer div.footInner ul.socialLinks li {
	display: inline-block;
	text-align:center;
}

footer div.footInner ul.socialLinks li a {
	display: inline-block;
	width:36px;
	font-size:1.6rem;
	line-height: 36px;
	color: #fff;
}

footer div.footInner ul.socialLinks li a:hover {
	color: #fff;
}

footer div.footInner ul.socialLinks li a i {
	margin: 0;
}

footer div.footInner ul.socialBtn {
	width: 285px;
	height: 50px;
	margin: 0 auto;
}

footer div.footInner ul.socialBtn li {
	display: inline-block;
	margin:5px;
	padding-top:5px;
	float:left;
}

.fb_iframe_widget span {
	vertical-align: top!important;
}


footer div.footInner address {
	font-size: 1rem;
}



/*------------------------------------------------------------
	フッターフロート
------------------------------------------------------------*/

#footerMenu {
  width: 100%;
  height: 0px;
  z-index: 300;
  overflow: none;
  position: fixed;
  bottom: 0;
  left: 0;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

#footerMenu.show {
  height: 40px;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

#footerMenu div {
	background: rgba(0,0,0,0.85);
	width: 50%;
	height: 40px;
	border-right: 1px solid #2d2d2d;
	text-align: center;
}

#footerMenu div:last-child {
	border: none;
}

#footerMenu div a {
	display: block;
	font-size: 1.1rem;
	color: #fff;
	line-height: 42px;
	text-decoration: none;
}

address {
	color: #999;
	text-align: center;
}

/*------------------------------------------------------------
	ページトップへ
------------------------------------------------------------*/

p#pageTop a {
	background: #f26364;
	width: 30px;
	height: 30px;
	font-size: 2rem;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	position: fixed;
	bottom: 84px;
	right: 3%;
	display: block;
	color: #fff;
	z-index: 10000;
}

/*------------------------------------------------------------
	ボタン
------------------------------------------------------------*/


a.button {
	display: block;
	background: #252525;
	width: 200px;
	height: 42px;
	font-weight: 300;
	line-height: 42px;
	letter-spacing: 2px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	margin: 0 auto;
}

a.button:hover {
	background: #61B4D9;
	color: #fff;
}



/*------------------------------------------------------------
	並び替え
------------------------------------------------------------*/

@media only screen and (max-width: 812px) {
	
	.order-01 {
		order: 1;
	}
	
	.order-02 {
		order: 2;
	}
	
	.order-03 {
		order: 3;
	}
	
	.order-04 {
		order: 4;
	}
	
	.order-05 {
		order: 5;
	}
	
	.order-06 {
		order: 6;
	}
	
	.order-07 {
		order: 7;
	}
	
	.order-08 {
		order: 8;
	}
	
	.order-09 {
		order: 9;
	}
	
	.order-10 {
		order: 10;
	}
	
	.order-11 {
		order: 11;
	}
	
	.order-12 {
		order: 12;
	}
		
}

